.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.891000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.526000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.885000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.891000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.884000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.886000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.526000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.389778,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389778,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389778,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.632000px;}
.ls1{letter-spacing:-2.779200px;}
.ls6b{letter-spacing:-1.900800px;}
.ls38{letter-spacing:-1.885800px;}
.ls27{letter-spacing:-1.872000px;}
.ls1b{letter-spacing:-1.862400px;}
.ls3d{letter-spacing:-1.418400px;}
.ls3c{letter-spacing:-1.396800px;}
.ls28{letter-spacing:-1.382400px;}
.ls51{letter-spacing:-1.375200px;}
.ls61{letter-spacing:-1.084800px;}
.ls5d{letter-spacing:-1.036800px;}
.ls3f{letter-spacing:-1.020600px;}
.ls60{letter-spacing:-1.017600px;}
.ls69{letter-spacing:-1.008000px;}
.ls6d{letter-spacing:-1.003200px;}
.ls52{letter-spacing:-0.988800px;}
.ls62{letter-spacing:-0.984000px;}
.ls5f{letter-spacing:-0.979200px;}
.ls72{letter-spacing:-0.974400px;}
.ls5b{letter-spacing:-0.969600px;}
.ls5e{letter-spacing:-0.964800px;}
.ls57{letter-spacing:-0.960000px;}
.ls1f{letter-spacing:-0.955200px;}
.ls56{letter-spacing:-0.950400px;}
.ls29{letter-spacing:-0.949200px;}
.ls20{letter-spacing:-0.945600px;}
.ls1d{letter-spacing:-0.940800px;}
.ls5c{letter-spacing:-0.936000px;}
.ls1e{letter-spacing:-0.931200px;}
.ls22{letter-spacing:-0.926400px;}
.ls58{letter-spacing:-0.921600px;}
.ls32{letter-spacing:-0.919800px;}
.ls1c{letter-spacing:-0.916800px;}
.ls68{letter-spacing:-0.912000px;}
.ls35{letter-spacing:-0.907200px;}
.lsc{letter-spacing:-0.904752px;}
.ls47{letter-spacing:-0.903000px;}
.ls54{letter-spacing:-0.902400px;}
.ls12{letter-spacing:-0.900360px;}
.ls67{letter-spacing:-0.897600px;}
.lsa{letter-spacing:-0.895968px;}
.ls70{letter-spacing:-0.892800px;}
.ls13{letter-spacing:-0.891576px;}
.ls41{letter-spacing:-0.890400px;}
.ls5a{letter-spacing:-0.888000px;}
.ls19{letter-spacing:-0.887184px;}
.ls17{letter-spacing:-0.882792px;}
.ls7{letter-spacing:-0.878400px;}
.ls2{letter-spacing:-0.874008px;}
.ls3e{letter-spacing:-0.873600px;}
.lsd{letter-spacing:-0.869616px;}
.ls64{letter-spacing:-0.868800px;}
.ls5{letter-spacing:-0.865224px;}
.ls39{letter-spacing:-0.861000px;}
.lsf{letter-spacing:-0.860832px;}
.ls21{letter-spacing:-0.859200px;}
.ls45{letter-spacing:-0.856800px;}
.ls18{letter-spacing:-0.856440px;}
.ls6c{letter-spacing:-0.854400px;}
.ls16{letter-spacing:-0.852048px;}
.ls6f{letter-spacing:-0.849600px;}
.ls42{letter-spacing:-0.848400px;}
.ls10{letter-spacing:-0.847656px;}
.ls66{letter-spacing:-0.844800px;}
.ls33{letter-spacing:-0.844200px;}
.ls1a{letter-spacing:-0.843264px;}
.ls49{letter-spacing:-0.840000px;}
.ls11{letter-spacing:-0.838872px;}
.ls31{letter-spacing:-0.835800px;}
.ls63{letter-spacing:-0.835200px;}
.ls25{letter-spacing:-0.834480px;}
.ls4{letter-spacing:-0.830088px;}
.ls2d{letter-spacing:-0.827400px;}
.ls9{letter-spacing:-0.825696px;}
.ls6a{letter-spacing:-0.825600px;}
.ls3a{letter-spacing:-0.823200px;}
.lsb{letter-spacing:-0.821304px;}
.ls55{letter-spacing:-0.820800px;}
.ls2b{letter-spacing:-0.819000px;}
.ls24{letter-spacing:-0.816912px;}
.ls65{letter-spacing:-0.816000px;}
.ls44{letter-spacing:-0.814800px;}
.ls15{letter-spacing:-0.812520px;}
.ls71{letter-spacing:-0.811200px;}
.ls46{letter-spacing:-0.810600px;}
.ls14{letter-spacing:-0.808128px;}
.ls36{letter-spacing:-0.806400px;}
.ls6{letter-spacing:-0.803736px;}
.ls2c{letter-spacing:-0.802200px;}
.ls4c{letter-spacing:-0.800784px;}
.ls37{letter-spacing:-0.798000px;}
.ls6e{letter-spacing:-0.796800px;}
.ls23{letter-spacing:-0.794952px;}
.ls2f{letter-spacing:-0.793800px;}
.ls34{letter-spacing:-0.789600px;}
.lse{letter-spacing:-0.786168px;}
.ls43{letter-spacing:-0.785400px;}
.ls59{letter-spacing:-0.777600px;}
.ls2e{letter-spacing:-0.777000px;}
.ls4d{letter-spacing:-0.776880px;}
.ls8{letter-spacing:-0.768600px;}
.ls30{letter-spacing:-0.764400px;}
.ls4a{letter-spacing:-0.760200px;}
.ls48{letter-spacing:-0.756000px;}
.ls2a{letter-spacing:-0.739200px;}
.ls40{letter-spacing:-0.718200px;}
.ls3b{letter-spacing:-0.693216px;}
.ls50{letter-spacing:-0.673296px;}
.ls4e{letter-spacing:-0.669312px;}
.ls4f{letter-spacing:-0.661344px;}
.ls26{letter-spacing:-0.657360px;}
.ls53{letter-spacing:-0.465600px;}
.ls4b{letter-spacing:-0.243024px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws75{word-spacing:-2.025600px;}
.ws76{word-spacing:-2.001600px;}
.ws77{word-spacing:-1.905600px;}
.ws86{word-spacing:-1.431792px;}
.ws87{word-spacing:-1.387872px;}
.ws6d{word-spacing:-1.264200px;}
.ws67{word-spacing:-1.262400px;}
.ws32{word-spacing:-1.251600px;}
.ws69{word-spacing:-1.195200px;}
.ws5b{word-spacing:-1.128000px;}
.ws68{word-spacing:-1.123200px;}
.ws66{word-spacing:-1.060800px;}
.ws5d{word-spacing:-1.051200px;}
.ws5c{word-spacing:-1.012800px;}
.ws6b{word-spacing:-1.008000px;}
.ws71{word-spacing:-0.964800px;}
.ws5a{word-spacing:-0.945600px;}
.ws6a{word-spacing:-0.926400px;}
.ws59{word-spacing:-0.912000px;}
.ws65{word-spacing:-0.806400px;}
.ws62{word-spacing:-0.739200px;}
.ws7d{word-spacing:-0.729600px;}
.ws61{word-spacing:-0.724800px;}
.ws63{word-spacing:-0.720000px;}
.ws64{word-spacing:-0.715200px;}
.ws70{word-spacing:-0.700800px;}
.ws7e{word-spacing:-0.643200px;}
.ws30{word-spacing:-0.550200px;}
.ws31{word-spacing:-0.546000px;}
.ws3e{word-spacing:-0.306600px;}
.ws7a{word-spacing:-0.273600px;}
.ws2a{word-spacing:-0.254976px;}
.ws28{word-spacing:-0.254736px;}
.ws79{word-spacing:-0.254400px;}
.ws51{word-spacing:-0.250992px;}
.ws24{word-spacing:-0.249600px;}
.ws22{word-spacing:-0.244800px;}
.ws52{word-spacing:-0.239040px;}
.ws9{word-spacing:-0.223992px;}
.ws27{word-spacing:-0.201600px;}
.ws49{word-spacing:-0.184800px;}
.ws23{word-spacing:-0.182400px;}
.ws2{word-spacing:-0.175680px;}
.ws82{word-spacing:-0.158400px;}
.ws84{word-spacing:-0.153600px;}
.ws53{word-spacing:-0.151200px;}
.ws3c{word-spacing:-0.144000px;}
.ws6c{word-spacing:-0.138600px;}
.ws3b{word-spacing:-0.136800px;}
.ws83{word-spacing:-0.129600px;}
.ws26{word-spacing:-0.120000px;}
.ws7b{word-spacing:-0.115200px;}
.ws44{word-spacing:-0.113400px;}
.ws72{word-spacing:-0.109800px;}
.ws39{word-spacing:-0.109200px;}
.ws74{word-spacing:-0.105600px;}
.ws40{word-spacing:-0.100800px;}
.ws33{word-spacing:-0.096600px;}
.ws6e{word-spacing:-0.092400px;}
.ws36{word-spacing:-0.088200px;}
.ws1d{word-spacing:-0.086400px;}
.ws2c{word-spacing:-0.084000px;}
.ws35{word-spacing:-0.079800px;}
.ws58{word-spacing:-0.076800px;}
.ws46{word-spacing:-0.075600px;}
.ws0{word-spacing:-0.072000px;}
.ws43{word-spacing:-0.071400px;}
.ws2f{word-spacing:-0.067200px;}
.ws38{word-spacing:-0.063000px;}
.ws81{word-spacing:-0.062400px;}
.ws2d{word-spacing:-0.058800px;}
.ws60{word-spacing:-0.057600px;}
.ws4a{word-spacing:-0.050400px;}
.ws1c{word-spacing:-0.048000px;}
.ws2e{word-spacing:-0.046200px;}
.ws1{word-spacing:-0.043200px;}
.ws3f{word-spacing:-0.042000px;}
.ws8{word-spacing:-0.039528px;}
.ws55{word-spacing:-0.038400px;}
.ws42{word-spacing:-0.037800px;}
.ws5f{word-spacing:-0.033600px;}
.ws80{word-spacing:-0.028800px;}
.ws57{word-spacing:-0.024000px;}
.wse{word-spacing:-0.021960px;}
.ws1b{word-spacing:-0.019200px;}
.ws4d{word-spacing:-0.015936px;}
.ws1f{word-spacing:-0.014400px;}
.ws1e{word-spacing:-0.009600px;}
.ws20{word-spacing:-0.004800px;}
.ws6{word-spacing:-0.004392px;}
.ws50{word-spacing:-0.003984px;}
.ws3{word-spacing:0.000000px;}
.ws14{word-spacing:0.004392px;}
.ws21{word-spacing:0.004800px;}
.ws29{word-spacing:0.008784px;}
.ws56{word-spacing:0.009600px;}
.wsb{word-spacing:0.013176px;}
.ws25{word-spacing:0.014400px;}
.ws88{word-spacing:0.017568px;}
.ws7c{word-spacing:0.019200px;}
.ws3a{word-spacing:0.019920px;}
.ws4{word-spacing:0.021960px;}
.ws73{word-spacing:0.024000px;}
.ws4b{word-spacing:0.025200px;}
.ws15{word-spacing:0.026352px;}
.ws5e{word-spacing:0.028800px;}
.ws4c{word-spacing:0.029400px;}
.ws10{word-spacing:0.030744px;}
.ws85{word-spacing:0.033600px;}
.ws1a{word-spacing:0.035136px;}
.ws18{word-spacing:0.039528px;}
.ws6f{word-spacing:0.043200px;}
.ws16{word-spacing:0.043920px;}
.ws54{word-spacing:0.048000px;}
.ws17{word-spacing:0.048312px;}
.wsf{word-spacing:0.052704px;}
.ws5{word-spacing:0.057096px;}
.wsd{word-spacing:0.061488px;}
.ws7f{word-spacing:0.062400px;}
.ws7{word-spacing:0.070272px;}
.ws11{word-spacing:0.074664px;}
.ws78{word-spacing:0.076800px;}
.ws19{word-spacing:0.079056px;}
.ws13{word-spacing:0.083448px;}
.wsa{word-spacing:0.087840px;}
.ws12{word-spacing:0.092232px;}
.ws2b{word-spacing:0.096600px;}
.wsc{word-spacing:0.096624px;}
.ws4f{word-spacing:0.103584px;}
.ws45{word-spacing:0.126000px;}
.ws4e{word-spacing:0.127488px;}
.ws3d{word-spacing:0.129600px;}
.ws47{word-spacing:0.172200px;}
.ws34{word-spacing:0.176400px;}
.ws48{word-spacing:0.184800px;}
.ws41{word-spacing:0.378000px;}
.ws37{word-spacing:0.999600px;}
._6{margin-left:-3.430152px;}
._2{margin-left:-2.310192px;}
._0{margin-left:-1.155096px;}
._3{width:1.128744px;}
._1{width:2.182824px;}
._11{width:19.864224px;}
._4{width:25.872000px;}
._5{width:32.838984px;}
._14{width:85.603200px;}
._16{width:99.475200px;}
._15{width:102.044592px;}
._10{width:112.831611px;}
._f{width:183.345411px;}
._d{width:245.531571px;}
._e{width:281.604315px;}
._12{width:320.752515px;}
._a{width:364.688715px;}
._c{width:367.981515px;}
._7{width:465.278715px;}
._8{width:467.357715px;}
._13{width:478.004715px;}
._9{width:480.801915px;}
._b{width:512.192715px;}
.fc4{color:rgb(0,54,54);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(82,77,82);}
.fc2{color:rgb(252,145,0);}
.fs5{font-size:39.840000px;}
.fs7{font-size:42.000000px;}
.fs2{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:240.000000px;}
.y0{bottom:111.689542px;}
.y2{bottom:138.994902px;}
.y7d{bottom:186.888784px;}
.y1{bottom:198.323293px;}
.y69{bottom:206.196078px;}
.y7c{bottom:208.726823px;}
.y17{bottom:229.627451px;}
.y55{bottom:230.096078px;}
.y24{bottom:241.436732px;}
.y54{bottom:248.841176px;}
.y7b{bottom:251.559372px;}
.y35{bottom:253.058511px;}
.y23{bottom:261.775294px;}
.y53{bottom:267.586275px;}
.y34{bottom:272.553882px;}
.y52{bottom:286.331672px;}
.y7a{bottom:295.235294px;}
.y36{bottom:302.264706px;}
.y51{bottom:305.076471px;}
.y33{bottom:310.793179px;}
.y50{bottom:324.102901px;}
.y25{bottom:328.039216px;}
.y32{bottom:330.382041px;}
.y31{bottom:349.877411px;}
.y79{bottom:367.122745px;}
.y78{bottom:388.960784px;}
.y4f{bottom:399.833097px;}
.y77{bottom:410.892549px;}
.y30{bottom:425.701333px;}
.y76{bottom:432.730588px;}
.y4e{bottom:456.161492px;}
.y75{bottom:460.941961px;}
.y2f{bottom:463.940474px;}
.y4d{bottom:475.656863px;}
.y2e{bottom:483.435844px;}
.y65{bottom:486.154118px;}
.y2d{bottom:503.024706px;}
.y74{bottom:504.618039px;}
.y64{bottom:507.992157px;}
.y63{bottom:529.923922px;}
.y4c{bottom:531.891688px;}
.y2c{bottom:541.264003px;}
.y4b{bottom:551.387059px;}
.y62{bottom:551.761961px;}
.y2b{bottom:560.759374px;}
.y73{bottom:576.505490px;}
.y61{bottom:579.879608px;}
.y2a{bottom:580.348235px;}
.y3a{bottom:596.750196px;}
.y72{bottom:598.343529px;}
.y60{bottom:601.717647px;}
.y71{bottom:620.275294px;}
.y5f{bottom:623.649412px;}
.y29{bottom:625.617647px;}
.y5e{bottom:645.487451px;}
.y70{bottom:646.799608px;}
.y4a{bottom:650.641884px;}
.y5d{bottom:667.325490px;}
.y49{bottom:670.137255px;}
.y6f{bottom:673.417647px;}
.y48{bottom:689.631454px;}
.y16{bottom:689.914364px;}
.y5c{bottom:695.536863px;}
.y6e{bottom:699.941961px;}
.y47{bottom:709.220316px;}
.y5b{bottom:717.374902px;}
.y6d{bottom:721.780000px;}
.y46{bottom:728.715686px;}
.y15{bottom:730.591489px;}
.y7e{bottom:732.620915px;}
.y5a{bottom:739.212941px;}
.y6c{bottom:743.711765px;}
.y8a{bottom:744.649498px;}
.y14{bottom:750.835717px;}
.y59{bottom:761.144706px;}
.y89{bottom:764.893725px;}
.y45{bottom:766.955452px;}
.y13{bottom:771.174280px;}
.y44{bottom:786.544314px;}
.y58{bottom:789.262353px;}
.y12{bottom:791.512843px;}
.y22{bottom:791.980392px;}
.y43{bottom:806.039216px;}
.y11{bottom:811.757070px;}
.y21{bottom:818.504706px;}
.y57{bottom:829.845646px;}
.y10{bottom:832.095633px;}
.y20{bottom:840.436471px;}
.y42{bottom:844.277810px;}
.yf{bottom:852.434196px;}
.y41{bottom:863.866672px;}
.y88{bottom:866.960784px;}
.y1f{bottom:871.647059px;}
.ye{bottom:872.678423px;}
.y40{bottom:883.362042px;}
.y87{bottom:888.798824px;}
.yd{bottom:893.016986px;}
.y1e{bottom:893.485098px;}
.y68{bottom:897.796002px;}
.y3f{bottom:902.857413px;}
.yc{bottom:913.355549px;}
.y56{bottom:915.385621px;}
.y86{bottom:915.416863px;}
.y67{bottom:917.291373px;}
.y3e{bottom:922.446275px;}
.y1d{bottom:924.789412px;}
.yb{bottom:933.599777px;}
.y66{bottom:936.880000px;}
.y85{bottom:937.254902px;}
.y1c{bottom:946.627451px;}
.ya{bottom:953.938339px;}
.y84{bottom:963.779216px;}
.y39{bottom:967.715686px;}
.y9{bottom:974.276902px;}
.y83{bottom:985.710980px;}
.y1b{bottom:990.397255px;}
.y8{bottom:994.521130px;}
.y82{bottom:1012.235294px;}
.y7{bottom:1014.859692px;}
.y3d{bottom:1021.607140px;}
.y6{bottom:1035.198255px;}
.y81{bottom:1037.260000px;}
.y3c{bottom:1041.196002px;}
.y5{bottom:1055.442483px;}
.y80{bottom:1059.098039px;}
.y3b{bottom:1060.691373px;}
.y1a{bottom:1062.284706px;}
.y6b{bottom:1074.750196px;}
.y4{bottom:1075.781045px;}
.y7f{bottom:1081.029804px;}
.y19{bottom:1084.122745px;}
.y3{bottom:1096.119608px;}
.y28{bottom:1099.774902px;}
.y38{bottom:1105.960784px;}
.y6a{bottom:1112.240392px;}
.y18{bottom:1127.892549px;}
.y26{bottom:1153.667059px;}
.y27{bottom:1153.948666px;}
.y37{bottom:1154.416975px;}
.h9{height:27.888000px;}
.hb{height:29.400000px;}
.h4{height:30.744000px;}
.he{height:31.992188px;}
.h7{height:33.600000px;}
.h10{height:49.986928px;}
.ha{height:50.400000px;}
.h6{height:67.200000px;}
.h3{height:100.800000px;}
.hd{height:164.800654px;}
.h2{height:168.000000px;}
.h5{height:556.104575px;}
.h8{height:735.745098px;}
.hc{height:777.921569px;}
.hf{height:853.683007px;}
.h1{height:1014.578431px;}
.h0{height:1237.176471px;}
.w5{width:57.016340px;}
.w4{width:113.251634px;}
.w7{width:520.176471px;}
.w6{width:544.388889px;}
.w3{width:628.741830px;}
.w2{width:781.826797px;}
.w1{width:802.915033px;}
.w0{width:956.000000px;}
.x4{left:69.167680px;}
.x3{left:70.294118px;}
.x16{left:76.480000px;}
.x0{left:84.352941px;}
.x7{left:90.538824px;}
.x8{left:96.068627px;}
.x14{left:98.411765px;}
.x5{left:112.470588px;}
.xc{left:114.032680px;}
.x15{left:115.282246px;}
.x11{left:128.091503px;}
.x6{left:129.341069px;}
.x1{left:147.055294px;}
.xa{left:252.965098px;}
.xf{left:267.023922px;}
.x2{left:350.064706px;}
.xb{left:469.470980px;}
.xe{left:483.529804px;}
.x10{left:500.400240px;}
.x12{left:575.005882px;}
.x13{left:677.447843px;}
.x9{left:796.760236px;}
.xd{left:844.182523px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.953674pt;}
.ls1{letter-spacing:-2.372204pt;}
.ls6b{letter-spacing:-1.622440pt;}
.ls38{letter-spacing:-1.609637pt;}
.ls27{letter-spacing:-1.597858pt;}
.ls1b{letter-spacing:-1.589664pt;}
.ls3d{letter-spacing:-1.210685pt;}
.ls3c{letter-spacing:-1.192248pt;}
.ls28{letter-spacing:-1.179956pt;}
.ls51{letter-spacing:-1.173811pt;}
.ls61{letter-spacing:-0.925938pt;}
.ls5d{letter-spacing:-0.884967pt;}
.ls3f{letter-spacing:-0.871140pt;}
.ls60{letter-spacing:-0.868579pt;}
.ls69{letter-spacing:-0.860385pt;}
.ls6d{letter-spacing:-0.856288pt;}
.ls52{letter-spacing:-0.843997pt;}
.ls62{letter-spacing:-0.839900pt;}
.ls5f{letter-spacing:-0.835803pt;}
.ls72{letter-spacing:-0.831705pt;}
.ls5b{letter-spacing:-0.827608pt;}
.ls5e{letter-spacing:-0.823511pt;}
.ls57{letter-spacing:-0.819414pt;}
.ls1f{letter-spacing:-0.815317pt;}
.ls56{letter-spacing:-0.811220pt;}
.ls29{letter-spacing:-0.810196pt;}
.ls20{letter-spacing:-0.807123pt;}
.ls1d{letter-spacing:-0.803026pt;}
.ls5c{letter-spacing:-0.798929pt;}
.ls1e{letter-spacing:-0.794832pt;}
.ls22{letter-spacing:-0.790735pt;}
.ls58{letter-spacing:-0.786638pt;}
.ls32{letter-spacing:-0.785101pt;}
.ls1c{letter-spacing:-0.782541pt;}
.ls68{letter-spacing:-0.778444pt;}
.ls35{letter-spacing:-0.774346pt;}
.lsc{letter-spacing:-0.772257pt;}
.ls47{letter-spacing:-0.770762pt;}
.ls54{letter-spacing:-0.770249pt;}
.ls12{letter-spacing:-0.768508pt;}
.ls67{letter-spacing:-0.766152pt;}
.lsa{letter-spacing:-0.764759pt;}
.ls70{letter-spacing:-0.762055pt;}
.ls13{letter-spacing:-0.761010pt;}
.ls41{letter-spacing:-0.760007pt;}
.ls5a{letter-spacing:-0.757958pt;}
.ls19{letter-spacing:-0.757262pt;}
.ls17{letter-spacing:-0.753513pt;}
.ls7{letter-spacing:-0.749764pt;}
.ls2{letter-spacing:-0.746015pt;}
.ls3e{letter-spacing:-0.745667pt;}
.lsd{letter-spacing:-0.742266pt;}
.ls64{letter-spacing:-0.741570pt;}
.ls5{letter-spacing:-0.738518pt;}
.ls39{letter-spacing:-0.734912pt;}
.lsf{letter-spacing:-0.734769pt;}
.ls21{letter-spacing:-0.733376pt;}
.ls45{letter-spacing:-0.731327pt;}
.ls18{letter-spacing:-0.731020pt;}
.ls6c{letter-spacing:-0.729279pt;}
.ls16{letter-spacing:-0.727271pt;}
.ls6f{letter-spacing:-0.725182pt;}
.ls42{letter-spacing:-0.724157pt;}
.ls10{letter-spacing:-0.723522pt;}
.ls66{letter-spacing:-0.721085pt;}
.ls33{letter-spacing:-0.720572pt;}
.ls1a{letter-spacing:-0.719773pt;}
.ls49{letter-spacing:-0.716987pt;}
.ls11{letter-spacing:-0.716025pt;}
.ls31{letter-spacing:-0.713403pt;}
.ls63{letter-spacing:-0.712890pt;}
.ls25{letter-spacing:-0.712276pt;}
.ls4{letter-spacing:-0.708527pt;}
.ls2d{letter-spacing:-0.706233pt;}
.ls9{letter-spacing:-0.704778pt;}
.ls6a{letter-spacing:-0.704696pt;}
.ls3a{letter-spacing:-0.702648pt;}
.lsb{letter-spacing:-0.701029pt;}
.ls55{letter-spacing:-0.700599pt;}
.ls2b{letter-spacing:-0.699063pt;}
.ls24{letter-spacing:-0.697281pt;}
.ls65{letter-spacing:-0.696502pt;}
.ls44{letter-spacing:-0.695478pt;}
.ls15{letter-spacing:-0.693532pt;}
.ls71{letter-spacing:-0.692405pt;}
.ls46{letter-spacing:-0.691893pt;}
.ls14{letter-spacing:-0.689783pt;}
.ls36{letter-spacing:-0.688308pt;}
.ls6{letter-spacing:-0.686034pt;}
.ls2c{letter-spacing:-0.684723pt;}
.ls4c{letter-spacing:-0.683514pt;}
.ls37{letter-spacing:-0.681138pt;}
.ls6e{letter-spacing:-0.680114pt;}
.ls23{letter-spacing:-0.678536pt;}
.ls2f{letter-spacing:-0.677553pt;}
.ls34{letter-spacing:-0.673968pt;}
.lse{letter-spacing:-0.671039pt;}
.ls43{letter-spacing:-0.670383pt;}
.ls59{letter-spacing:-0.663726pt;}
.ls2e{letter-spacing:-0.663213pt;}
.ls4d{letter-spacing:-0.663111pt;}
.ls8{letter-spacing:-0.656044pt;}
.ls30{letter-spacing:-0.652459pt;}
.ls4a{letter-spacing:-0.648874pt;}
.ls48{letter-spacing:-0.645289pt;}
.ls2a{letter-spacing:-0.630949pt;}
.ls40{letter-spacing:-0.613024pt;}
.ls3b{letter-spacing:-0.591699pt;}
.ls50{letter-spacing:-0.574696pt;}
.ls4e{letter-spacing:-0.571296pt;}
.ls4f{letter-spacing:-0.564494pt;}
.ls26{letter-spacing:-0.561094pt;}
.ls53{letter-spacing:-0.397416pt;}
.ls4b{letter-spacing:-0.207435pt;}
.ls3{letter-spacing:0.000000pt;}
.ws75{word-spacing:-1.728964pt;}
.ws76{word-spacing:-1.708479pt;}
.ws77{word-spacing:-1.626537pt;}
.ws86{word-spacing:-1.222115pt;}
.ws87{word-spacing:-1.184627pt;}
.ws6d{word-spacing:-1.079066pt;}
.ws67{word-spacing:-1.077530pt;}
.ws32{word-spacing:-1.068311pt;}
.ws69{word-spacing:-1.020171pt;}
.ws5b{word-spacing:-0.962812pt;}
.ws68{word-spacing:-0.958715pt;}
.ws66{word-spacing:-0.905453pt;}
.ws5d{word-spacing:-0.897259pt;}
.ws5c{word-spacing:-0.864482pt;}
.ws6b{word-spacing:-0.860385pt;}
.ws71{word-spacing:-0.823511pt;}
.ws5a{word-spacing:-0.807123pt;}
.ws6a{word-spacing:-0.790735pt;}
.ws59{word-spacing:-0.778444pt;}
.ws65{word-spacing:-0.688308pt;}
.ws62{word-spacing:-0.630949pt;}
.ws7d{word-spacing:-0.622755pt;}
.ws61{word-spacing:-0.618658pt;}
.ws63{word-spacing:-0.614561pt;}
.ws64{word-spacing:-0.610464pt;}
.ws70{word-spacing:-0.598172pt;}
.ws7e{word-spacing:-0.549008pt;}
.ws30{word-spacing:-0.469627pt;}
.ws31{word-spacing:-0.466042pt;}
.ws3e{word-spacing:-0.261700pt;}
.ws7a{word-spacing:-0.233533pt;}
.ws2a{word-spacing:-0.217636pt;}
.ws28{word-spacing:-0.217432pt;}
.ws79{word-spacing:-0.217145pt;}
.ws51{word-spacing:-0.214236pt;}
.ws24{word-spacing:-0.213048pt;}
.ws22{word-spacing:-0.208951pt;}
.ws52{word-spacing:-0.204034pt;}
.ws9{word-spacing:-0.191190pt;}
.ws27{word-spacing:-0.172077pt;}
.ws49{word-spacing:-0.157737pt;}
.ws23{word-spacing:-0.155689pt;}
.ws2{word-spacing:-0.149953pt;}
.ws82{word-spacing:-0.135203pt;}
.ws84{word-spacing:-0.131106pt;}
.ws53{word-spacing:-0.129058pt;}
.ws3c{word-spacing:-0.122912pt;}
.ws6c{word-spacing:-0.118303pt;}
.ws3b{word-spacing:-0.116767pt;}
.ws83{word-spacing:-0.110621pt;}
.ws26{word-spacing:-0.102427pt;}
.ws7b{word-spacing:-0.098330pt;}
.ws44{word-spacing:-0.096793pt;}
.ws72{word-spacing:-0.093721pt;}
.ws39{word-spacing:-0.093208pt;}
.ws74{word-spacing:-0.090136pt;}
.ws40{word-spacing:-0.086038pt;}
.ws33{word-spacing:-0.082454pt;}
.ws6e{word-spacing:-0.078869pt;}
.ws36{word-spacing:-0.075284pt;}
.ws1d{word-spacing:-0.073747pt;}
.ws2c{word-spacing:-0.071699pt;}
.ws35{word-spacing:-0.068114pt;}
.ws58{word-spacing:-0.065553pt;}
.ws46{word-spacing:-0.064529pt;}
.ws0{word-spacing:-0.061456pt;}
.ws43{word-spacing:-0.060944pt;}
.ws2f{word-spacing:-0.057359pt;}
.ws38{word-spacing:-0.053774pt;}
.ws81{word-spacing:-0.053262pt;}
.ws2d{word-spacing:-0.050189pt;}
.ws60{word-spacing:-0.049165pt;}
.ws4a{word-spacing:-0.043019pt;}
.ws1c{word-spacing:-0.040971pt;}
.ws2e{word-spacing:-0.039434pt;}
.ws1{word-spacing:-0.036874pt;}
.ws3f{word-spacing:-0.035849pt;}
.ws8{word-spacing:-0.033739pt;}
.ws55{word-spacing:-0.032777pt;}
.ws42{word-spacing:-0.032264pt;}
.ws5f{word-spacing:-0.028679pt;}
.ws80{word-spacing:-0.024582pt;}
.ws57{word-spacing:-0.020485pt;}
.wse{word-spacing:-0.018744pt;}
.ws1b{word-spacing:-0.016388pt;}
.ws4d{word-spacing:-0.013602pt;}
.ws1f{word-spacing:-0.012291pt;}
.ws1e{word-spacing:-0.008194pt;}
.ws20{word-spacing:-0.004097pt;}
.ws6{word-spacing:-0.003749pt;}
.ws50{word-spacing:-0.003401pt;}
.ws3{word-spacing:0.000000pt;}
.ws14{word-spacing:0.003749pt;}
.ws21{word-spacing:0.004097pt;}
.ws29{word-spacing:0.007498pt;}
.ws56{word-spacing:0.008194pt;}
.wsb{word-spacing:0.011246pt;}
.ws25{word-spacing:0.012291pt;}
.ws88{word-spacing:0.014995pt;}
.ws7c{word-spacing:0.016388pt;}
.ws3a{word-spacing:0.017003pt;}
.ws4{word-spacing:0.018744pt;}
.ws73{word-spacing:0.020485pt;}
.ws4b{word-spacing:0.021510pt;}
.ws15{word-spacing:0.022493pt;}
.ws5e{word-spacing:0.024582pt;}
.ws4c{word-spacing:0.025095pt;}
.ws10{word-spacing:0.026242pt;}
.ws85{word-spacing:0.028679pt;}
.ws1a{word-spacing:0.029991pt;}
.ws18{word-spacing:0.033739pt;}
.ws6f{word-spacing:0.036874pt;}
.ws16{word-spacing:0.037488pt;}
.ws54{word-spacing:0.040971pt;}
.ws17{word-spacing:0.041237pt;}
.wsf{word-spacing:0.044986pt;}
.ws5{word-spacing:0.048735pt;}
.wsd{word-spacing:0.052483pt;}
.ws7f{word-spacing:0.053262pt;}
.ws7{word-spacing:0.059981pt;}
.ws11{word-spacing:0.063730pt;}
.ws78{word-spacing:0.065553pt;}
.ws19{word-spacing:0.067479pt;}
.ws13{word-spacing:0.071228pt;}
.wsa{word-spacing:0.074976pt;}
.ws12{word-spacing:0.078725pt;}
.ws2b{word-spacing:0.082454pt;}
.wsc{word-spacing:0.082474pt;}
.ws4f{word-spacing:0.088415pt;}
.ws45{word-spacing:0.107548pt;}
.ws4e{word-spacing:0.108818pt;}
.ws3d{word-spacing:0.110621pt;}
.ws47{word-spacing:0.146982pt;}
.ws34{word-spacing:0.150567pt;}
.ws48{word-spacing:0.157737pt;}
.ws41{word-spacing:0.322644pt;}
.ws37{word-spacing:0.853215pt;}
._6{margin-left:-2.927828pt;}
._2{margin-left:-1.971879pt;}
._0{margin-left:-0.985940pt;}
._3{width:0.963447pt;}
._1{width:1.863164pt;}
._11{width:16.955237pt;}
._4{width:22.083213pt;}
._5{width:28.029928pt;}
._14{width:73.067167pt;}
._16{width:84.907702pt;}
._15{width:87.100823pt;}
._10{width:96.308153pt;}
._f{width:156.495665pt;}
._d{width:209.575065pt;}
._e{width:240.365189pt;}
._12{width:273.780389pt;}
._a{width:311.282418pt;}
._c{width:314.093009pt;}
._7{width:397.141665pt;}
._8{width:398.916209pt;}
._13{width:408.004025pt;}
._9{width:410.391593pt;}
._b{width:437.185414pt;}
.fs5{font-size:34.005690pt;}
.fs7{font-size:35.849372pt;}
.fs2{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.fs6{font-size:61.456067pt;}
.fs3{font-size:81.941423pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:204.853556pt;}
.y0{bottom:95.333333pt;}
.y2{bottom:118.640000pt;}
.y7d{bottom:159.520133pt;}
.y1{bottom:169.280133pt;}
.y69{bottom:176.000000pt;}
.y7c{bottom:178.160133pt;}
.y17{bottom:196.000000pt;}
.y55{bottom:196.400000pt;}
.y24{bottom:206.079888pt;}
.y54{bottom:212.400000pt;}
.y7b{bottom:214.720133pt;}
.y35{bottom:215.999733pt;}
.y23{bottom:223.440000pt;}
.y53{bottom:228.400000pt;}
.y34{bottom:232.640133pt;}
.y52{bottom:244.400256pt;}
.y7a{bottom:252.000000pt;}
.y36{bottom:258.000000pt;}
.y51{bottom:260.400000pt;}
.y33{bottom:265.279533pt;}
.y50{bottom:276.640133pt;}
.y25{bottom:280.000000pt;}
.y32{bottom:281.999733pt;}
.y31{bottom:298.640133pt;}
.y79{bottom:313.360000pt;}
.y78{bottom:332.000000pt;}
.y4f{bottom:341.280133pt;}
.y77{bottom:350.720000pt;}
.y30{bottom:363.360133pt;}
.y76{bottom:369.360000pt;}
.y4e{bottom:389.359600pt;}
.y75{bottom:393.440000pt;}
.y2f{bottom:395.999400pt;}
.y4d{bottom:406.000000pt;}
.y2e{bottom:412.639800pt;}
.y65{bottom:414.960000pt;}
.y2d{bottom:429.360000pt;}
.y74{bottom:430.720000pt;}
.y64{bottom:433.600000pt;}
.y63{bottom:452.320000pt;}
.y4c{bottom:453.999600pt;}
.y2c{bottom:461.999400pt;}
.y4b{bottom:470.640000pt;}
.y62{bottom:470.960000pt;}
.y2b{bottom:478.639800pt;}
.y73{bottom:492.080000pt;}
.y61{bottom:494.960000pt;}
.y2a{bottom:495.360000pt;}
.y3a{bottom:509.360000pt;}
.y72{bottom:510.720000pt;}
.y60{bottom:513.600000pt;}
.y71{bottom:529.440000pt;}
.y5f{bottom:532.320000pt;}
.y29{bottom:534.000000pt;}
.y5e{bottom:550.960000pt;}
.y70{bottom:552.080000pt;}
.y4a{bottom:555.359600pt;}
.y5d{bottom:569.600000pt;}
.y49{bottom:572.000000pt;}
.y6f{bottom:574.800000pt;}
.y48{bottom:588.639400pt;}
.y16{bottom:588.880880pt;}
.y5c{bottom:593.680000pt;}
.y6e{bottom:597.440000pt;}
.y47{bottom:605.359600pt;}
.y5b{bottom:612.320000pt;}
.y6d{bottom:616.080000pt;}
.y46{bottom:622.000000pt;}
.y15{bottom:623.601104pt;}
.y7e{bottom:625.333333pt;}
.y5a{bottom:630.960000pt;}
.y6c{bottom:634.800000pt;}
.y8a{bottom:635.600408pt;}
.y14{bottom:640.880696pt;}
.y59{bottom:649.680000pt;}
.y89{bottom:652.880000pt;}
.y45{bottom:654.639800pt;}
.y13{bottom:658.240808pt;}
.y44{bottom:671.360000pt;}
.y58{bottom:673.680000pt;}
.y12{bottom:675.600920pt;}
.y22{bottom:676.000000pt;}
.y43{bottom:688.000000pt;}
.y11{bottom:692.880512pt;}
.y21{bottom:698.640000pt;}
.y57{bottom:708.320133pt;}
.y10{bottom:710.240624pt;}
.y20{bottom:717.360000pt;}
.y42{bottom:720.638800pt;}
.yf{bottom:727.600736pt;}
.y41{bottom:737.359000pt;}
.y88{bottom:740.000000pt;}
.y1f{bottom:744.000000pt;}
.ye{bottom:744.880328pt;}
.y40{bottom:753.999400pt;}
.y87{bottom:758.640000pt;}
.yd{bottom:762.240440pt;}
.y1e{bottom:762.640000pt;}
.y68{bottom:766.319600pt;}
.y3f{bottom:770.639800pt;}
.yc{bottom:779.600552pt;}
.y56{bottom:781.333333pt;}
.y86{bottom:781.360000pt;}
.y67{bottom:782.960000pt;}
.y3e{bottom:787.360000pt;}
.y1d{bottom:789.360000pt;}
.yb{bottom:796.880144pt;}
.y66{bottom:799.680000pt;}
.y85{bottom:800.000000pt;}
.y1c{bottom:808.000000pt;}
.ya{bottom:814.240256pt;}
.y84{bottom:822.640000pt;}
.y39{bottom:826.000000pt;}
.y9{bottom:831.600368pt;}
.y83{bottom:841.360000pt;}
.y1b{bottom:845.360000pt;}
.y8{bottom:848.879960pt;}
.y82{bottom:864.000000pt;}
.y7{bottom:866.240072pt;}
.y3d{bottom:871.999400pt;}
.y6{bottom:883.600184pt;}
.y81{bottom:885.360000pt;}
.y3c{bottom:888.719600pt;}
.y5{bottom:900.879776pt;}
.y80{bottom:904.000000pt;}
.y3b{bottom:905.360000pt;}
.y1a{bottom:906.720000pt;}
.y6b{bottom:917.360000pt;}
.y4{bottom:918.239888pt;}
.y7f{bottom:922.720000pt;}
.y19{bottom:925.360000pt;}
.y3{bottom:935.600000pt;}
.y28{bottom:938.720000pt;}
.y38{bottom:944.000000pt;}
.y6a{bottom:949.360000pt;}
.y18{bottom:962.720000pt;}
.y26{bottom:984.720000pt;}
.y27{bottom:984.960368pt;}
.y37{bottom:985.360096pt;}
.h9{height:23.803983pt;}
.hb{height:25.094561pt;}
.h4{height:26.241741pt;}
.he{height:27.307139pt;}
.h7{height:28.679498pt;}
.h10{height:42.666667pt;}
.ha{height:43.019247pt;}
.h6{height:57.358996pt;}
.h3{height:86.038494pt;}
.hd{height:140.666667pt;}
.h2{height:143.397490pt;}
.h5{height:474.666667pt;}
.h8{height:628.000000pt;}
.hc{height:664.000000pt;}
.hf{height:728.666667pt;}
.h1{height:866.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:48.666667pt;}
.w4{width:96.666667pt;}
.w7{width:444.000000pt;}
.w6{width:464.666667pt;}
.w3{width:536.666667pt;}
.w2{width:667.333333pt;}
.w1{width:685.333333pt;}
.w0{width:816.000000pt;}
.x4{left:59.038522pt;}
.x3{left:60.000000pt;}
.x16{left:65.280000pt;}
.x0{left:72.000000pt;}
.x7{left:77.280000pt;}
.x8{left:82.000000pt;}
.x14{left:84.000000pt;}
.x5{left:96.000000pt;}
.xc{left:97.333333pt;}
.x15{left:98.399909pt;}
.x11{left:109.333333pt;}
.x6{left:110.399909pt;}
.x1{left:125.520000pt;}
.xa{left:215.920000pt;}
.xf{left:227.920000pt;}
.x2{left:298.800000pt;}
.xb{left:400.720000pt;}
.xe{left:412.720000pt;}
.x10{left:427.119870pt;}
.x12{left:490.800000pt;}
.x13{left:578.240000pt;}
.x9{left:680.079867pt;}
.xd{left:720.557467pt;}
}
